VkPresentRegionsKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPresentRegionsKHR:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | swapchainCount
const VkPresentRegionKHR * | pRegions

## Detailed Description

Definition at line 4532 of file vulkan.h.

## Field Documentation

## pNext

const void* VkPresentRegionsKHR::pNext

Definition at line 4534 of file vulkan.h.

## pRegions

const VkPresentRegionKHR* VkPresentRegionsKHR::pRegions

Definition at line 4536 of file vulkan.h.

## sType

VkStructureType VkPresentRegionsKHR::sType

Definition at line 4533 of file vulkan.h.

## swapchainCount

uint32_t VkPresentRegionsKHR::swapchainCount

Definition at line 4535 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h